
	* {
		-webkit-font-smoothing: antialiased;
        outline: none;
        box-sizing: border-box;
	}

@font-face {
    font-family: 'Harbour';
    src: url('Harbour-Bold.woff2') format('woff2'),
        url('Harbour-Bold.woff') format('woff'),
        url('Harbour-Bold.svg#Harbour-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


	html, body {
		width:100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
        font-family: "Harbour", Helvetica, sans-serif;
        font-style: normal;
        text-transform: uppercase;
        color: #fffbf4;
        overflow-x: hidden;
        background: #17addf;
	}


	#loading {
		background-size: 34px;  
		background: #000 url('../img/loading.gif');
		background-repeat: no-repeat;
		background-position: 50% 50%;	
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		z-index: 9999;
	}

    #menu {
display: block;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    top: 00px;
    text-align: center;
    left: 50%;
    background: #fff;
    z-index: 1111;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    }

.menu-container {
    display: block;
    margin: 0 auto;
    max-width: 550px;
}

    #menu a {
        font-size: 15px;
        text-transform: uppercase;
        color: #17addf;
        padding: 10px 20px;
        opacity: 1;
        display: table-cell;
        transition: 0.4s;
        opacity: 1;
        text-align: center;

    }

    #menu a.social {
        padding: 10px 5px;
    }

    #menu a:hover {
        opacity: 0.7;
    }


	#home, #tour, #videos, #lyrics, #footer, #follow {
		width: 100%;
		position: relative;
		top: 0px;
		left: 0px;
        -webkit-display: flex;
        display: flex;
        z-index: 1;
	}

#lyrics {
    padding: 100px 0px;
}

#follow {
    background: #fffbf4;
    display: block;
}

#support {
    background: #17addf;
    display: block;
}

#follow .signupcontainer, #follow .followcontainer, #support .support {
    display: table;
    margin: 0 auto;
}

#follow .followcontainer {
    margin: 0px auto 50px;
}

.supportcontainer {
    padding: 0px 0px 20px 0px;
}

#support h2 {
    font-size: 15px;
}

#follow .support {
    margin: 50px auto;
}

.followcontainer a {
    padding: 5px;
    font-size: 30px;
    color: #17addf;
    margin: 0px 10px;
    transition: 0.5s;
}

.supportcontainer img {
    display: block;
    margin: 0 auto 20px auto;
    width: 150px;
}

.followcontainer a:hover {
    color: #303b40;
}

    .container {
        -webkit-flex: 1;
        flex: 1;
        -webkit-object-fit: fill;
        object-fit: fill;
    }

    #home .container .bg {
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0px;
        z-index: -1;
        background: url('../img/bg1.jpg');
        background-size: cover;
        background-position: bottom center;
    }

    .sitemenu {
        position: absolute;
        top: 50vh;
        left: 50%;
        z-index: 10000;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        color: #17addf;
        font-size: 20px;
        text-align: center; 
    }

.sitemenu span {
    display: block;
    margin: 0px auto 20px auto;
}

    .topsignup {
        position: absolute;
        bottom: 50px;
        left: 50%;
        z-index: 10000;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        font-size: 20px;
        text-align: center; 
    }

.sitemenu a {
    color: #f9f9ed;
    background: #17addf;
    font-size: 20px;
    padding: 8px 15px;
    margin: 100px 5px 0px auto;
    border-radius: 5px;
    transition: 0.7s;
}

.sitemenu a:hover {
    background: #fd8fac;
}



    .sitemenu .logo {
        width: 500px;
        height: auto;
        display: block;
        margin: 0 auto;
    }


    .sitemenu .preorder {
        width: 200px;
        height: 100px;
        display: inline-block;
        background: black;
        margin: 0px 10px;
        -moz-border-radius: 100px / 50px;
        -webkit-border-radius: 100px / 50px;
        border-radius: 100px / 50px;
    }

.sitemenu .preorder span {
    position: relative;
    height: 100%;
    width: 100%;
    display: grid;
    place-items: center center;
    color: #f9f9ed;
    margin-top: 3px;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
        font-family: "Harbour", Helvetica, sans-serif;
    }

    .sitemenu .preorder:hover {
        background: #fff;
    }

.play {
    position: fixed;
    bottom: 20px;
    left: 30px;
    color: #fff;
    font-family: Harbour;
    z-index: 4;
    transition: 0.3s;
    padding: 15px;
}

.play span {
    position: relative;
    top: -5px;
    left: 20px;
    font-size: 14px;
    color: #fff;
    transition: 0.3s;
    opacity: 0;
}

.play:hover {
    color: rgba(255,255,255,1);    
}

.play:hover span {
    opacity: 1;
}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin: 30px 0px; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } .embed-container iframe {margin: 0px auto;}

    #tour, #videos {
        background: #17addf;
        background-repeat: repeat;
        background-size: auto;
        margin-top: -15px;
    }

#tour p {
    text-align: center;
}

#videos {
    padding: 50px 0px;
    background: #fd8fac;
}

    .tourdates {
        display: block;
        max-width: 1100px;
        margin: 100px auto;
    }

    h1 {
        font-size: 40px;
        text-transform: uppercase;
        color: #f9f9ed;
        display: block;
        font-weight: normal;
        margin: 50px auto;
        text-align: center;
    }

    h2 {
        font-size: 30px;
        text-transform: uppercase;
        color: #fff;
        display: block;
        font-weight: normal;
        margin: 30px 0px;
        text-align: center;
    }

#support h2 {
    text-align: center;
    margin: 30px auto 10px auto;
}


h1.red {
    color: #303b40
}

p {
    font-size: 20px;
    color: #fff;
}

#footer .container {
    position: absolute;
    top: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    align-items: center;
}

    #lyrics {
        background: url('../img/bg2.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        display: block;
        background-position: 50% 50%;
    }

    #lyrics .lyric {
        display: block;
        padding: 200px 0px 0px 0px;
        margin: 0px auto;
        position: relative;
        width: 600px;
        height: auto;
        text-align: center;
    }

    #lyrics .lyric.two {
            padding-bottom: 200px;
    }

    #footer {
        background: url('../img/busca.jpg');
        background-size: cover;
        background-position: bottom right;
        min-height: 1100px;
        color: #303b40;
        
    }

#footer p {
    margin: 30px 0px;
    text-align: center;
    font-size: 16px;
}

	a {
		text-decoration: none;
        color: #f9f9ed;
	}

	a:hover {

	}

#footer a {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    transition: 0.4s;
}

#footer a:hover {
    color: #fd8fac;
}

	.mobile {
		display: none;
	}



#video, .royalSlider, #video-gallery, .rsContainer, .rsVideocontainer, .rsImg {
    max-width: 100% !important;
}

#video-gallery {
    display: block;
    margin: 40px auto 100px auto;
}

#video-gallery.lyricsGallery {
    margin: 0px auto;
}

@media (min-width: 800px) {
#video-gallery.lyricsGallery  {
    width: 1000px !important;
    height: 1054px !important;
}

#video-gallery.lyricsGallery .rsImg, #video-gallery.lyricsGallery .rsSlide {
    width: 800px !important;
    height: 1054px !important;    
}

#video-gallery.lyricsGallery .rsImg {
    margin-left: 100px !important;
    margin-top: 0px !important;
}


}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background: transparent !important;
}

#video-gallery.lyricsGallery.rsDefault .rsArrow.rsHidden {
    opacity: 1;
    visibility: visible;
}


.play.mobile svg {
    display: none;
}


/***** MAILCHIMP *****/

.signup {
	position: relative;
    margin: 20px 0px 0px 0px;
}

.signup h1 {
	padding: 0px 0px 40px 0px;
}
   
#mc_embed_signup {
	position: relative;
    opacity: 1;
    background:transparent;
    font-family: "Harbour", Helvetica, sans-serif;
    font-style: normal;
}
    

#mc_embed_signup form {
    width: 100% !important;
    padding: 0px;       
}

label, input {
    font-family: "Harbour", Helvetica, sans-serif;
font-style: normal;    
}

#mc_embed_signup .button {
    clear: none;
    background-color: transparent;
    border: 0 none;
    border-radius: none;
    color: #17addf;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    line-height: 70px;
    margin: 0px !important;
    border-radius: 5px;
    padding: 0 10px;
    transition: 0.3s;    
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;     
}

#footer #mc_embed_signup .button {
    color: #fff;
}

#mc_embed_signup input.email {
    margin: 0px !important;
    width: 300px !important;
    color: #fff;
    padding: 15px 10px 15px 10px;
    border: 0px;
    display: inline-block;
    background: #17addf;
    font-size: 15px;
    border-radius: 5px;
    outline: 0px;
    text-align: left;    
}
#mc_embed_signup .button:hover {
    color: #303b40;
}

#footer #mc_embed_signup .button:hover {
    color: #fd8fac;
}


#footer #mc_embed_signup input.email {
    color: #17addf;
    background: #fff;
}

#follow h2, #follow form, #follow #mc_embed_signup {
    width: auto;
    display: inline;
    font-size: 20px;
    line-height: 20px;
    max-width: 400px;
}


#follow .signup {
    display: block;
    margin: 15px auto 0px auto;
}

#follow {
    padding: 30px 0px 50px 0px;
}

#follow h2 {
    text-align: center;
    margin: 0px auto;
    display: block;
    color: #17addf;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(48,59,64,0.5);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(48,59,64,0.5);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(48,59,64,0.5);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(48,59,64,0.5);
}



#follow ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(249,249,237,0.5);
}
#follow ::-moz-placeholder { /* Firefox 19+ */
  color: rgba(249,249,237,0.5);
}
#follow :-ms-input-placeholder { /* IE 10+ */
  color: rgba(249,249,237,0.5);
}
#follow :-moz-placeholder { /* Firefox 18- */
  color: rgba(249,249,237,0.5);
}


/****  MEDIA QUERIES ****/ 


@media (max-width: 800px) {
    
    html, body {
        -webkit-overflow-scrolling: touch;
    }
	
	.desktop, #menu a.social.desktop {
		display: none;
	}	
    
    .mobile {
        display: block;
    }

    #video-gallery.lyricsGallery  {
        width: 100vw !important;
        height: 132vw !important;
    }

    #video-gallery.lyricsGallery .rsImg, #video-gallery.lyricsGallery .rsSlide {
       width: 80vw !important;
        height: 105vw !important;
    }    
    
    #video-gallery.lyricsGallery .rsImg {
        margin-left: 10vw !important;
    }
    
    .play span {
        display: none;
    }    
    
.followcontainer a {
    padding: 5px 0px;
    font-size: 6vw;
    color: #17addf;
    margin: 0px 10px;
    transition: 0.5s;
}    
    
#follow .followcontainer {
    margin: 0px auto 20px;
}    

    .sitemenu .site {
        width: 300px;
        height: auto;
        display: block;
        margin: 10px auto 0px auto;
    }
    
    
    .sitemenu {
        top: 15%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    
    .sitemenu span {
        margin: 0 auto;
    }
    
    #home {
        height: 130%;
        background: url('../img/bgmobile.jpg');
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
    }
    
    .sitemenu .logo {
        width: 90vw;
        height: auto;
    }    
    
    #menu {
        width: 100%;
    }
    
    #menu a {
        padding: 10px 5px;
        font-size: 3.2vw;
        text-align: center;
    }
    
.sitemenu a {
    display: block;
    margin: 10px auto;
    max-width: 200px;
}    
    
 #mobilesocials {
        display: table;
        width: 200px;
        margin: 0 auto;
        position: fixed;
        top: 40px;
        left: 50%;
        z-index: 1111;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

#mobilesocials a {
        color: #303b40;
        padding: 10px 5px;
    font-size: 20px;
        display: table-cell;
    text-align: center;
    }    
    
    #tour {
        margin-top: 0px;
    }
    
    h1 {
        font-size: 40px;
        line-height: 42px;
        text-transform: uppercase;
        color: #f9f9ed;
        display: block;
        margin: 50px auto;
        text-align: center;
    }    

    #tour h1 {
        max-width:100%;
    }    
    
    #videos {
        padding: 0px 0px 50px 0px;
    }    
    
    .play {
position: absolute;
bottom: calc(10px + 5%);
left: 10px;
-webkit-transform: none;
-ms-transform: none;
transform: none;
z-index: 111;
width: auto;
height: 20px;
line-height: 0px;
    }  
    
    .menu-container {
    display: table;
    }    
    
    .tourdates {
        margin: 50px auto;
    }  
    
    .ineedahug {
        width: 80%;
        margin: 30px auto 0px auto;
    }    
    
    #footer {

    }    
    
#lyrics .lyric {
    display: block;
    padding: 100px 0px 0px 0px;
    margin: 0px auto;
    position: relative;
    width: 90%;
    height: auto;
    text-align: center;
}    
    
#lyrics .lyric.two {
    padding-bottom: 100px;
}    
    
h2 {
    font-size: 25px;
    line-height: 25px;

}    
    
#follow h2 {
text-align: center;
margin: 0px auto;
    display: block;    
}    

#follow {
padding: 30px 0px 0px 0px;
}    
    
    
#menubg {
    position: fixed;
    left: 50%;
    top: 50%;
    height: 80vh;
    width: 50vw;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 2;
    display: block;
    background: rgba(0,0,0,0.7);
    padding: 50px;
    box-sizing: border-box;
    -webkit-filter: blur(100px);
    filter: blur(100px);
    opacity: 1;
}
    
    
    .signup {
        margin: 0px auto;
    }    
    
 #mc_embed_signup .button {
 width: 100% !important;
 margin: 0px !important;
     line-height: 50px;
     text-align: right;
     margin-right: -10px !important; 
     min-width: 300px !important;
 }    
    
#follow #mc_embed_signup .button {
    width: 100% !important;
    margin: 0px auto !important;
    line-height: 50px;
    text-align: center;
    margin-right: 0px !important;
    min-width: 300px !important;
}    
    
    #follow #mc_embed_signup input.email    {
    margin: 0 auto !important;
        display: table;
        text-align: center;
}
    
#follow #mc_embed_signup form {
    margin: 10px auto 20px auto;
}    
    
    #mc_embed_signup {
        width: 100% !important;
        left: 0px;
    }
    
    .button, .email {
        display: inline;
        outline: 0px;        
    }
    
#mc_embed_signup input.email {
    border-radius: 0px;  
    border-radius: 5px;
    font-size: 17px;
    margin-top: -7px !important;
	width: 80% !important;    
    }
    
#mc_embed_signup form {  
        margin: 30px auto 0px auto;    
        padding: 0px;  
        display: table;
}    
    
#mc_embed_signup .button:hover {
    background: transparent;
    color: #f9f9ed;
}  

    #footer .container {
        top: 00px;
    float: none;
    text-align: center;    
        margin-left: 0px;
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        padding: 50px 0px; 
    }
    
    #footer h2 {
        font-size: 35px;
        line-height: 35px;
        text-align: center;
        margin-right: 0px;
        margin-left: auto;
    }    
    
    #footer #mc_embed_signup input.email {
        text-align: right;
    }
    
    #footer {
        min-height: 100px;
        background: url('../img/buscamobile.jpg');
        background-size: cover;
        background-position: bottom right;        
    }
    
.play.mobile svg {
    display: block;
    color: #17addf;
    margin: 0 auto;

}
    .play.mobile img {
        display: none;
    }        
    
}


/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 1024px)
  and (orientation: landscape) {

    #home {
        width: 100%;
        height: 100%;
        height: 100vh;
        background: url(../img/bg1.jpg);
        background-size: cover;
        background-position: bottom center;
    }
    
}


@media (max-width: 320px) {

    
    #home {
        height: 100%;
        background: url('../img/bg1.jpg');
        background-size: cover;
        background-position: auto;
        background-repeat: no-repeat;
    }
 
    .play {
position: absolute;
bottom: 25%;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
z-index: 111;
width: auto;
height: 20px;
line-height: 0px;
    }  

}
